ID CVE-2004-1328
Summary Unknown vulnerability in newgrp in HP-UX B.11.00, B.11.04, and B.11.11 allows local users to gain elevated privileges.
References
Vulnerable Configurations
  • cpe:2.3:o:hp:hp-ux:11.00:*:*:*:*:*:*:*
    cpe:2.3:o:hp:hp-ux:11.00:*:*:*:*:*:*:*
  • cpe:2.3:o:hp:hp-ux:11.4:*:*:*:*:*:*:*
    cpe:2.3:o:hp:hp-ux:11.4:*:*:*:*:*:*:*
  • cpe:2.3:o:hp:hp-ux:11.11:*:*:*:*:*:*:*
    cpe:2.3:o:hp:hp-ux:11.11:*:*:*:*:*:*:*
CVSS
Base: 7.2 (as of 11-10-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:L/AC:L/Au:N/C:C/I:C/A:C
oval via4
accepted 2014-03-24T04:01:43.193-04:00
class vulnerability
contributors
  • name Michael Wood
    organization Hewlett-Packard
  • name Sushant Kumar Singh
    organization Hewlett-Packard
description Unknown vulnerability in newgrp in HP-UX B.11.00, B.11.04, and B.11.11 allows local users to gain elevated privileges.
family unix
id oval:org.mitre.oval:def:5622
status accepted
submitted 2008-07-07T16:38:37.000-04:00
title HP-UX Running newgrp(1), Local Privilege Elevation
version 35
refmap via4
bid 12029
hp SSRT4687
secunia 13565
xf hp-newgrp-gain-privileges(18577)
Last major update 11-10-2017 - 01:29
Published 31-12-2004 - 05:00
Back to Top